interfaces:
- accept-all-mac-addresses: true
  ethernet:
    sr-iov:
      drivers-autoprobe: true
      total-vfs: 5
  ethtool:
    feature:
      hw-tc-offload: false
  ipv4:
    auto-gateway: false
    dhcp: false
    enabled: false
  ipv6:
    auto-gateway: false
    autoconf: false
    dhcp: false
    enabled: false
  mtu: 9000
  name: ens1f1
  state: up
  type: ethernet
- accept-all-mac-addresses: true
  ethernet:
    sr-iov:
      drivers-autoprobe: true
      total-vfs: 5
  ethtool:
    feature:
      hw-tc-offload: false
  ipv4:
    auto-gateway: false
    dhcp: false
    enabled: false
  ipv6:
    auto-gateway: false
    autoconf: false
    dhcp: false
    enabled: false
  mtu: 9000
  name: ens1f2
  state: up
  type: ethernet
- accept-all-mac-addresses: true
  ethernet:
    sr-iov:
      drivers-autoprobe: true
      total-vfs: 5
  ethtool:
    feature:
      hw-tc-offload: false
  ipv4:
    auto-gateway: false
    dhcp: false
    enabled: false
  ipv6:
    auto-gateway: false
    autoconf: false
    dhcp: false
    enabled: false
  mtu: 9000
  name: ens2f0np0
  state: up
  type: ethernet
- accept-all-mac-addresses: true
  ethernet:
    sr-iov:
      drivers-autoprobe: true
      total-vfs: 5
  ethtool:
    feature:
      hw-tc-offload: false
  ipv4:
    auto-gateway: false
    dhcp: false
    enabled: false
  ipv6:
    auto-gateway: false
    autoconf: false
    dhcp: false
    enabled: false
  mtu: 9000
  name: ens2f1np1
  state: up
  type: ethernet
